@charset "utf-8";
/* CSS Document */

.left_banner{
	position:absolute;
	top:371px;
	left:50%;
	margin-left:-720px;
	width:168px;
	height:25px;
	z-index:1000;
}
.right_banner{
	position:absolute;
	top:460px;
	left:50%;
	margin-left:530px;
	width:338px;
	height:95px;
	z-index:1000;
}
#HEADER {
	border-bottom:none;
}
#BANNER_LOGIN_WRAP{
	background:url(../image/common/playgra_header_bg.jpg) center top no-repeat #000;
}

#SECTION {
	background:url(../image/common/playgra_section_bg.jpg) center top no-repeat #FFF;
}
#GOMID_LOGIN {
	color:#a9a9a8;
}
#GOMID_LOGIN a{
	color:#a9a9a8;
}
